local squapi = require("scripts.libs.SquAPI")

-- ear physics

squapi.ear:new(
    models.models.main.Head.Ears.LeftEar,
    models.models.main.Head.Ears.RightEar,
    0.2,
    nil,
    nil,
    false
)

squapi.ear:new(
    models.models.main.Head.Ears.LeftEar.LeftEar2,
    models.models.main.Head.Ears.RightEar.RightEar2,
    -0.30,
    nil,
    nil,
    false
)

-- tail physics

local tail_segments = {
    models.models.main.Body.Tail,
    models.models.main.Body.Tail2,
    models.models.main.Body.Tail3
}

squapi.tail:new(
    tail_segments,
    nil,
    nil,
    nil,
    nil,
    1,
    5
)
